* {
	margin: 0;
	padding: 0;
}
body {
	font: normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
}
.highslide-maincontent {color:#000;}
#editorContent {
	font: normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
}
#editorContent ul, ol {
	margin:0 !imortant;
	padding:0 0 0 13px !important;
}
#searchContent {
	font: normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
}
#searchContent ul, ol {
	margin:0 !imortant;
	padding:0 0 0 13px !important;
}
#searchContent a {
	color:#009cdc;
	text-decoration:none;
}
#searchContent a:focus, #searchContent a:hover {
	text-decoration:underline;
}
.editorRuhlandContent {
	padding-top:40px;
}
table {
	font: normal 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
}
hr {
	border:0;
	color: #aaaaaa;
	background-color: #aaaaaa;
	height: 1px;
}
h1, h2, h3, h4, h5, h6 {
	color:#009cdc;
	font-weight:bold;
}
h1 {
	font-size:21px;
}
h2 {
	font-size:15px;
}
h3 {
	font-size:12px;
}
h4 {
	font-size:10px;
}
h5 {
	font-size:9px;
}
h6 {
	font-size:8px;
}
a img {
	border-style:none;
}

/*START*******************HEADER********************/
#header {
	width:910px;
	height: 95px;
	margin: 0 auto;
	padding: 20px 40px 10px;
	overflow: hidden;
}
#logo {
	float:right;
}

/*START*******************MAIN NAVIGATION********************/
#mainNav {
	float:left;
	margin: 84px 0 0 -5px;
}
#mainNav ul {
	list-style: none;
}
#mainNav ul li {
	float: left;
	margin: 0 5px;
}
#mainNav ul li a {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color:#000;
	padding: 7px 5px 9px 5px;
}
#mainNav ul li a.active, #mainNav ul li a:focus, #mainNav ul li a:hover {
	background: #c31d31;
	color:#fff;
}
/*END*******************MAIN NAVIGATION********************/
/*END*******************HEADER********************/


/*START*******************SLIDER STARTPAGE********************/
#slidesContainer {
	width:100%;
	padding: 10px 0;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}
.container {
	margin: 0 auto;
	width: 990px;
	height: 230px;
	overflow: hidden;
}
#headerImageContainer {
	margin: 0 auto;
	width: 990px;
	height:auto;
}
#slides {
	overflow: hidden;
	display: block;
}
#slides .slidesjs-navigation {
	margin-top:5px;
}
.slidejs-img-visible {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
	display: block;
}
.slidejs-img-hidden {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 0;
	display: none;
}
a.slidesjs-next,  a.slidesjs-previous,  a.slidesjs-play,  a.slidesjs-stop {
	background-image: url(../img/slides/btns-next-prev.png);
	background-repeat: no-repeat;
	display:block;
	width:12px;
	height:18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right:5px;
}
a.slidesjs-next {
	margin-right:10px;
	background-position: -12px 0;
}
a:hover.slidesjs-next {
	background-position: -12px -18px;
}
a.slidesjs-previous {
	background-position: 0 0;
}
a:hover.slidesjs-previous {
	background-position: 0 -18px;
}
a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}
a:hover.slidesjs-play {
	background-position: -25px -18px;
}
a.slidesjs-stop {
	width:18px;
	background-position: -41px 0;
}
a:hover.slidesjs-stop {
	background-position: -41px -18px;
}
.slidesjs-pagination {
	list-style: none outside none;
	margin: -30px 0 0 880px;
	position: absolute;
	z-index: 1000;
	padding:5px;
	background: url('../img/blackBGopacity30.png');
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(../img/slides/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active,  .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
#slides a:link,  #slides a:visited {
	color: #333
}
#slides a:hover,  #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
/*END*******************SLIDER STARTPAGE********************/


/*START*******************SLOGAN********************/
#slogan {
	height:66px;
	width:210px;
	padding: 20px;
	position: absolute;
	margin: -129px 0 0 40px;
	z-index: 1000;
	color: #fff;
	background: url('../img/blackBGopacity30.png');
	overflow:hidden;
}
#slogan h1 {
	font-size:27px;
	color:#fff;
	font-weight: normal;
	margin: 0;
}
#slogan p {
	font-size: 14px;
	margin: 0;
}

#headerIcon {
	position: absolute;
	margin: -54px 0 0 40px;
	z-index: 2000;
	width:338px;
	height:50px;
}
/*END*******************SLOGAN********************/


/*START*******************CONTENT********************/

/*START*******************PRODUCT NAVIGATION********************/
#productNav {
	position:absolute;
	margin:-21px 0 0;
	background:#fff;
	height:40px;
}
#productNav ul {
	background:#fff;
	list-style: none !important;
	padding:0 !important;
	margin-top:6px;
}
#productNav ul li {
	float: left;
	margin-right: 6px;
}
#productNav ul li a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	background: #E3E3E3;
	color:#000;
	padding: 7px 5px;
}
#productNav ul li a.active, #productNav ul li a:focus, #productNav ul li a:hover {
	background: #c31d31;
	color:#fff;
}
/*END*******************PRODUCT NAVIGATION********************/


#content {
	width:910px;
	padding: 20px 40px;
	margin: 0 auto;
}

#contentRight {
	width:220px;
	float: right;
}
#searchContainer {
	height: 19px;
	margin-top: -10px;
}
#searchContainer input[type=text] {
	border:1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 1px 8px;
	width: 145px;
	font-size: 11px;
	float: left;
	height:15px;
}
#searchContainer input[type=submit] {
	border:1px solid #666;
	background: #aaa;
	color:#fff;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 0;
	width: 50px;
	font-size: 11px;
	float: right;
	cursor:pointer;
	height:19px;
	margin:0 !important;
}
#searchContainer input[type=submit]:hover {
	background:#009cdc;
	color:#fff;
}

#contactTitle {
	background:#009cdc;
	width: 100%;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	margin-top: 20px;
}
#contactTitle h3 {
	padding-left: 10px;
	background: url('../img/kontakt.png') 90px center no-repeat;
	color:#fff;
}
#contactPhone {
	background:#009cdc;
	width: 100%;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}
#contactPhone h3 {
	padding-left: 22px;
	margin: 5px 0;
	background: url('../img/phone.png') 10px center no-repeat;
	color:#fff;
}
#contactDIN {
	margin-top:5px;
	padding:5px 10px;
	background:#009cdc;
	line-height: 15px;
	vertical-align: middle;
}
#contactDIN h3 {
	padding: 0;
	margin: 5px 0;
	color:#fff;
	font-size: 18px;
}
#contactDIN a:link, #contactDIN a:visited {
	color:#fff;
	text-decoration:none;
}
#contactDIN a:hover, #contactDIN a:active {
	text-decoration:underline;
}

#newsTeaser {
	background: #e3e3e3;
	color:#000;
	font-size: 11px;
	padding: 10px;
	margin-top: 5px;
}
#newsTeaser h3 {
	color: #009cdc;
	margin: 0 0 10px;
}
#newsTeaserTitle {
	font-weight:bold;
}
#newsTeaserSubTitle {
	font-weight:bold;
}
.pdfLinkGrau {
	display:block;
	background: url('../img/pdf.png') no-repeat;
	line-height:20px;
	vertical-align:middle;
	padding-left: 20px;
	color:#AAAAAA;
	font-weight:bold;
	text-decoration:none;
}
.pdfLinkGrau:hover {
	text-decoration:underline;
}
.borderRightGrau {
	border-right:1px solid #aaaaaa;
}
.arrowLink {
	background: url('../img/link.png') left center no-repeat;
	padding-left: 10px;
	color:#009cdc;
	text-decoration:none;
}
.arrowLink:hover {
	text-decoration:underline;
}
.pfeilLinkBlau {
	background: url('../img/link.png') left center no-repeat;
	padding-left: 10px;
	color:#009cdc;
	text-decoration:none;
}
.pfeilLinkBlau:hover {
	text-decoration:underline;
}
.pfeilLinkGrau {
	background: url("../img/linkGray.png") left center no-repeat;
	padding-left: 10px;
	color: #AAAAAA;
	text-decoration:none;
}
.pfeilLinkGrau:hover {
	text-decoration:underline;
}
#jobsTeaser {
	background: #e3e3e3;
	color:#000;
	font-size: 11px;
	padding: 10px;
	margin-top: 5px;
}
#jobsTeaser h3 {
	color: #009cdc; margin: 0 0 10px;
}
#jobsTeaser p {
	font-weight:bold;
	text-transform:uppercase;
}
.vSpacer5 {
	height:5px;
}

#contentLeft {
	width:650px;
}

#editorContentLeft {
	width:650px;
}
#contentLeft h2 {
	font-weight: bold !important;
	color:#009cdc;
	margin: 0 0 5px;
}
#contentLeft ul {
	margin:5px 0;
	padding:13px;
	list-style:disc;
	text-indent:0;
}
#contentLeft ol {
	margin:0;
	padding:13px;
	list-style:upper-roman;
	text-indent:0;
}
.teaserContainer {
	height: 179px;
	padding-top: 10px;
	border-bottom: 1px solid #aaa;
}
.teaserContainer img {
	margin-top:4px;
}
.teaserLink {
	display:block;
	float:left;
	width: 202px;
	padding-right: 10px;
	text-decoration: none;
}
.teaserLink:hover h2 {
	background-color:#E3E3E3;
}
.teaserLinkMiddle {
	display:block; 
	float:left;
	width: 202px;
	padding: 0 10px;
	text-decoration: none;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
}
.teaserLinkMiddle:hover h2 {
	background-color:#E3E3E3;
}
.teaserLinkRight {
	display:block;
	float:left;
	width: 202px;
	padding-left: 10px;
	text-decoration: none;
}
.teaserLinkRight:hover h2 {
	background-color:#E3E3E3;
}
.headerGray {
	font-weight: bold !important;
	color:#666 !important;
	margin: 0 !important;
}
.headerBlue {
	font-weight: bold !important;
	color:#009cdc !important;
	margin: 0 !important;
}

#teaserBottom {
	margin-top:10px;
	width:77px;
}
#teaserBottom a {
	text-decoration: none;
}
#teaserBottom a h2 {
	font-weight: bold !important; color:#009cdc; margin: 0;
}
#teaserBottom a span {
	background: url('../img/linkGray.png') 9px center no-repeat; padding-left: 15px; font-size: 11px; color:#aaa;
}
#teaserBottom a:hover h2 {
	background-color:#E3E3E3;
}
#teaserBottom a:hover span {
	text-decoration:underline;
}


#footer {
	background:#009cdc;
	width: 100%;
	font-size: 11px;
	padding:20px 0;
}
#footerContent {
	width:910px;
	margin: 0 auto;
}
#address {
	float:left;
	width: 160px;
}
#footerContent a {
	color:#fff;
	text-decoration:none;
}
#footerContent a:hover {
	color:#036;
}
#keywords1 {
	float:left;
	margin-left: 100px;
	max-width: 200px;
}
#keywords2 {
	float:left;
	margin-left: 100px;
	max-width: 200px;
}
#footer ul {
	list-style:none;
}
#menuBottom {
	float:right;
	margin-left: 50px;
}
#menuBottom ul li {
	float:left;
	padding-right:7px;
	border-right:1px solid #fff;
	margin-left: 7px;
}
#menuBottom ul li:last-child {
	padding-right:0;
	border-right:none;
}
.projectsYear {
	display:block;
	height:20px;
	line-height:20px;
	vertical-align:middle;
}
.projectsYear img {
	vertical-align:text-bottom;
}
.projectsYear a {
	text-decoration:none;
}
.projectMonth {
	border-bottom:1px solid #aaa;
	color:#000;
	padding:10px 0;
}
.projectMonthTitle {
	float:left;
	width:20%;
}
.projectData {
	margin-left:20%;
	width:80%;
	min-height:100px;
	overflow:hidden;
}
.projectText {
	float:left;
	width:70%;
}
.projectImg {
	float:right;
	width:30%;
	text-align:right;
}
.projectImg img {
	max-height:100px;
	max-width:100px;
	vertical-align:top;
}
.projectDivider {
	height:10px;
	border-bottom:1px solid #aaa;
	margin-bottom:10px;
}
.jobContent {
	background:#E3E3E3;
	margin-bottom:10px;
	padding:10px;
}
.jobContent a {
	background: url('../img/link.png') left center no-repeat;
	padding-left: 10px;
	color:#009cdc;
	text-decoration:none;
}
.jobContent a:hover {
	text-decoration:underline;
}

.formLine {
	margin-top:5px;
}

label {
	color:#AAAAAA;
}

input[type=text], input[type=email] {
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 30px 3px 3px;
	width: 270px;
}

input[type=submit] {
	background: #AAAAAA;
	border: 1px solid #666666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	height: 19px;
	margin: 0 !important;
	padding: 0;
}
input[type=submit]:hover {
	background:#009cdc;
	color:#fff;
}

textarea {
	width:640px;
	resize:vertical;
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.errorClass {color:#ff0000;}

/* input:required:invalid, input:focus:invalid {
background-image: url('../img/icon/invalid.png');
background-position: 283px center;
background-repeat: no-repeat;
}

input:required:valid {
background-image: url('../img/icon/valid.png');
background-position: 283px center;
background-repeat: no-repeat;
}*/
.gray {
	color:#999;
}
.galleryLine {
	color:#000;
	margin-bottom:15px;
	max-height:232px;
	overflow:hidden;
}
.galleryLineImg {
	width:155px;
	max-height:200px;
}
.galleryItem {
	float:left;
	width:155px;
	margin-right:10px;
}
.galleryLastItem {
	float:left;
	width:155px;
	overflow:hidden;
}
.imgMarginLeft {
	margin-left:10px;
}
.imgMarginRight {
	margin-right:10px;
}
.absoluteMagnifier {
	position:absolute;
}

@media print {
	img {
		max-width: 18cm;
		max-height: 18cm;
	}
}

.printLink {
	float:right;
	display:block;
	width:16px;
	height:16px;
	background:url('../img/icon/print.png') no-repeat;
}


.well {
	/* drop-shadow is better than box-shadow as it add a shadow to tooltip arrows arrow as well,
	however drop-shadow dramatically affects the performance of transition animation on Android. */
	/* filter: drop-shadow(0 0 10px rgba(0,0,0,0.3)); */
	display:none;
	margin:30px 10px 10px 10px;
	width: 784px;
	height:812px;
	background:url('../img/Ruhland_Corona.png') no-repeat;

}
.well .popup_close {
	position: absolute;
	top: 15px;
	right:25px;
	border-radius: 2px;
	background: none;
	border: 0;
	font-size: 50px !important; 
	padding: 0 10px;
}
.well .popup_close span {     
	font-size: 50px !important;
	line-height: 45px;
	color:#009cdc;
}
.welltop {
	position: absolute;
	top: 50px;
	left:50px;
	width:700px;
		font-size: 16px;
	line-height:21px
}
.welltop small {
		font-size: 13px;
}
.welltop div {
		height:10px;
}
.welltop h1 {
	font-size: 23px;
	margin-bottom:18px;
		line-height:25px;
}
.welltop strong {
	font-size: 21px;
	line-height:35px;
}
.wellbottom {
	position: absolute;
	top: 560px;
	left:50px;
	width:680px;
	color:#000;
		font-size: 16px;
	line-height:21px
}
.wellbottom strong {
	font-size: 17px;
color:#004ea0;
	line-height:20px;
}
.wellbottom span {
	font-size: 17px;
color:#009cdc;
	line-height:20px;
	font-weight:bold;
}